local fn = _gn(0xA549C3B37EA28131)
--- Identical to SET_PLAYBACK_TO_USE_AI_TRY_TO_REVERT_BACK_LATER with 0 as arguments for p1 and p3.
function Global.SetPlaybackToUseAi(vehicle, drivingStyle)
	return _in2(fn, vehicle, drivingStyle)
end
